cURL
curl --request PATCH \
--url https://app.teable.ai/api/comment/%7BtableId%7D/%7BrecordId%7D/%7BcommentId%7D \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
--header 'content-type: application/json' \
--data '{"content":[{"type":"p","value":null,"children":[{"type":"span","value":"string"}]}]}'comment
Patch comment
update record comment
PATCH
/
comment
/
{tableId}
/
{recordId}
/
{commentId}
cURL
curl --request PATCH \
--url https://app.teable.ai/api/comment/%7BtableId%7D/%7BrecordId%7D/%7BcommentId%7D \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
--header 'content-type: application/json' \
--data '{"content":[{"type":"p","value":null,"children":[{"type":"span","value":"string"}]}]}'Documentation Index
Fetch the complete documentation index at: https://help.teable.ai/llms.txt
Use this file to discover all available pages before exploring further.
Last modified on March 5, 2026
此页面对您有帮助吗?
⌘I

